/* 
 * Diplomová práce ÚSI VUT 
 * Forenzní analýza webového prohlížeče
 *
 * Autor: Michal Bača
 * Datum: 20.5.2015
 */
package yafft.Utils;

/**
 *
 * @author michal
 */
public enum HashAlgoritms {

    /**
     *
     */
    SHA256("SHA-256"),
    MD5("MD5");

    private String name;

    HashAlgoritms(String s) {
        name = s;
    }

    @Override
    public String toString() {
        return name;
    }
}
